User's Guide CD viewer

User's Guide

CD viewer

Version 15.2, July 2013
© Sectra AB, Sweden, 2013


Information

The quality system of Sectra AB conforms to the Quality Management Systems standard ISO 9001:2000 and TickIT. All Sectra AB medical devices meet the provisions of the Medical Devices Directive 93/42/EEC. All Sectra AB medical devices placed on the North American market have obtained FDA market clearance.

Sectra, the Sectra logotype, the Sectra AB Handshake picture and the Sectra circles are registered trademarks of Sectra AB. Pronosco and Pronosco X-posure System are registered trademarks of Sectra AB. OrthoStation is a registered trademark of Sectra North America, Inc. Sectra PACS, Sectra Breast Imaging PACS, Sectra RIS, Sectra Screening RIS, Sectra MicroDose Mammography, IDS5, IDS7, WISE, ImageServer, Clinical Solutions Network, Sectra Medical Interfaces, Clinical Application Interface and Cross Platform Worklist are trademarks of Sectra AB. PACS-Guard is a servicemark of Sectra North America, Inc.

Windows is a registered trademark of Microsoft Corporation in the United States and other countries. UNIX is a registered trademark of The Open Group in the United States and other countries. All other names/products by ® or ™ are registered trademarks of the respective manufacturer.

This product may be covered by U.S. patents 6,005,917; 6,226,393; 6,411,729; 6,763,257; 7,162,623; 7,532,214; 7,660,461; 7,689,539; 7,830,381; 7,936,930; 7,940,270; 7,992,100; 8,051,386; 8,131,033; Japanese patent 3646122; European patents 0818971; 1046374; and Swedish patents 0203545; 0300951. Patents Pending in the U.S. and other countries.

World Headquarters, manufacturer
Sectra AB
Teknikringen 20
SE-58330 Linköping
Sweden
Phone: +46 13 23 52 00
E-mail: info@sectra.se
0434
USA
Phone: +1 203 925 0899
E-mail: info.na@sectra.com
Sweden
Phone: + 46 13 23 52 00
E-mail: info.se@sectra.se
Spain/Portugal
Phone: +34 91 444 26 00
E-mail: info.iberia@sectra.com
Germany/Switzerland/Austria
Phone: +49 241 963 2650
E-mail: info.de@sectra.com
Norway
Phone: +47 67 58 97 70
E-mail: info.no@sectra.com
Benelux
Phone: +31 36 540 1970
E-mail: info.benelux@sectra.com
United Kingdom/Ireland
Phone: +44 1908 673 107
E-mail: info.uk@sectra.com
Denmark
Phone: +45 45 65 06 00
E-mail: info.dk@sectra.com
Italy
Phone: +39 333 1 222 736
E-mail: info.it@sectra.com
Australia/New Zealand
Phone: + 61 2 9420 1620
E-mail: info.anz@sectra.com
Japan
Phone: + 81 90 6911 7410
E-mail: info.jp@sectra.com

For other regions please visit www.sectra.com/medical


About this document

About this document

© Sectra AB, Sweden, 2013


Disclaimer

Sectra AB is not responsible for problems caused by changes in the operating characteristics of the computer hardware or operating system, which are made after the delivery of the software, or for problems that occur as a result of the use of Sectra software in conjunction with non-Sectra software other than the software explicitly covered in this documentation. For a complete description of warranty, refer to the End User License Agreement supplied with the Sectra product.


Feedback

As part of our commitment to provide the highest quality products and services, we would like to encourage feedback on the quality of this documentation.

If you think we can improve this document in any way, then please send your suggestions to <info@sectra.se>.


Introduction

The following topics are included in this chapter:

  • Important disclaimer and warning
  • Intended use
  • General safety regulations
  • Known limitations
  • Online help

Welcome to Sectra CD viewer!

The CD viewer is an image viewer designed for secure result distribution throughout the enterprise.

The CD viewer is distributed on the Sectra PACS CDs. Simply insert the CD and it will present the images to you as the radiologist prepared them, offering a number of advanced, yet easy-to-use image tools.


Important disclaimer and warning

[Warning] Warning

Sectra does not guarantee the accuracy of the information or the results obtained from this application and disclaim any liability with respect thereto. Computer hardware or software defects or malfunctions, as well as user errors, could compromise the data derived from this application. Users of this application should always, before applying on any human being any data or recommendations obtained from this application, make their own independent tests to verify all such data and recommendations.


Intended use

This section contains the Indications for Use as required for the US market (21 CFR Part 801), which also serves as a description of the intended purpose as required for the EEA market (Medical Device Directive 93/42/EEG).

The Sectra workstation is intended for the manipulation and displaying of medical images, including mammograms. It can show images from different modalities and interfaces to various image storage and printing devices using DICOM or similar interface standards.

Device options make possible mammography reading, telecommunications; fast demonstration; prosthesis CAD; 3-D and angiography, etc.; and teleconferencing.

Lossy compressed mammographic images are not intended for diagnostic review. Mammographic images should only be viewed with a monitor approved by FDA for viewing mammographic images. For primary diagnosis, post process DICOM “for presentation” images must be used.

Typical users of this system are trained professionals, including but not limited to physicians, radiologists, nurses, medical technicians, and assistants.


General safety regulations

Please observe the following important safety points when using Sectra products:

  • Make sure you follow the recommendations provided by the supplier of all hardware equipment that is used together with Sectra products.

  • It is mandatory that you have the necessary skills on how to use the products before using them for any patient examinations. Only use the products for applications for which you have been properly trained. Do not use the products for any purpose other than those for which they are intended.

  • To achieve mandatory skills, you can either attend introductory training, as organized by the healthcare provider, licensee or supplier, or familiarize yourself with all supplied user documentation and training material.

  • Do not use the products with any other products except for those that the supplier of your PACS or RIS recognizes as compatible.

  • Operation of the products without proper training, for unintended purposes or with incompatible equipment could lead to fatal or other serious personal injury.


Known limitations

Visit the tech note database at http://userweb.sectra.se regularly to read up on known issues and limitations related to this product. This database is continuously updated to provide the latest information regarding identified issues and possible workarounds.

If you cannot register at Sectra user web, contact your local system administrator to obtain the corresponding information.


Online help

You can, at any time, access this user's guide online. In the online help you will find all the documentation about the application.

Using online help

  1. From the Help menu, select Help (F1).

    • Contents - The contents tab shows a tree view of the online help. It allows for drilling down from the top level chapters to the underlaying sections.

    • Index - The index tab lists all section headings and index terms alphabetically.

    • Search - The search tab allows searching for any word in the online help. Enter the word or phrase and click List Topics to get a list of all occurrences. E.g. if you do a full-text search on the word "report", every topic that contains the word "report" will be listed.

[Note] Note

All languages do not support all help functions.


Getting started

The following topics are included in this chapter:

  • Starting the viewer
  • Exiting

The CD viewer is launched automatically when the Sectra PACS CD is inserted. This chapter describes the basics to get you started using the viewer.

[Important] Important

Please read Important disclaimer and warning before using the application.


Starting the viewer

To start the viewer

  1. Insert the Sectra PACS CD. The viewer will launch automatically.

If the viewer for some reason should not launch automatically, you can start it manually by double-clicking run_cdviewer.exe available on the CD.

Read more in...

  • Sample workflows - for an overview of how to work with the viewer to quickly get started using the viewer.

  • Key concepts - for an introduction to some key concepts in the viewer, in order to create an initial understanding of the ideas and underlying mechanisms that the viewer is built on.

  • Application overview - for information on the main parts of the viewer.

  • Working with the viewer - for detailed information on how to work with the viewer, such as searching for examinations, viewing and printing of images.


Exiting

To exit

  1. To exit the application, select File->Exit.


Key concepts

The following topics are included in this chapter:

  • Report presentations
  • Key images
  • Stacks and collections
  • Instant command access

This chapter introduces some of the viewer key concepts, in order to create an initial understanding of the ideas and underlaying mechanisms that the viewer is built on.


Report presentations

The report presentation is a presentation of images, compiled by the radiologist to support his or her report on a specific examination. Usually the report presentations contain images both from the current and prior examinations for the patient, for comparison. If a report presentation is available for an examination, it is automatically presented in the main window image view, provided that the examination was the only examination chosen from the examination list in the Patient CD Index.

[Note] Note

Report presentations will not be applied in the image view if multiple examinations have been selected from the examination list.

For more information on how to work with report presentations, see Working with presentations.


Key images

Important or interesting images or slices may be marked as key images in the workstation. As individual slices in a stack may be marked as key images, a stack may contain a number of key images. Commands for navigating quickly among the key images are available in the image pop-up menu.

For more information on how to work with key images, see Viewing key images.


Stacks and collections

A stack is a number of images taken on the same occasion at the same modality. These images are handled together and are often treated as one single image, e.g. an image series from a CT.

A collection is two or more images that have been grouped together by a user on a Sectra workstation. Collections are created e.g. when the modality has sent a number of images that are easier handled as a stack. There are many similarities between stacks and collections, but also some important differences.

  • A collection can not be calibrated, as it may contain images of different sizes.

  • A collection does not have an associated scanogram.

For more information on how to work with stacks and collections, see Operations on stacks and collections.


Instant command access

Actions on images, e.g. flipping or zooming, are immediately applied in the viewer. Instead of first selecting a tool and then clicking an image to apply the command, the viewer applies the commands directly on the image. This is a general strategy to streamline the workflow and avoid unnecessary mouse clicks.

To zoom an image

  1. Bring up the pop-up menu in the image you want to zoom.

  2. From the image pop-up menu, select Zoom->Zoom in. The image is zoomed immediately.

For more information on the different actions available on images, see Operations on images.


Application overview

The following topics are included in this chapter:

  • Index dialog overview
  • Main window organization
  • Image window
  • Requests and Reports dialog overview

This chapter describes the different parts of the application and the functionality for each of these. It should give you a good overview of the viewer.


Index dialog overview

The Index dialog lists the examinations included on the CD. Here you select the examination/examinations you want to view.

The figure below shows the main elements of the Index dialog.

Index dialog overview

  1. Examination list - The examination list displays the available examinations.

  2. Column headings - Click on these to sort the examination list according to the header.

  3. Show reports automatically - Check this box for automatic display of reports and scanned documents prior to viewing the images.

  4. OK - Click this button to leave the Index dialog and view the selected examinations.


Main window organization

The following topics are included in this section:

  • Main window overview
  • Image symbols
  • Partitioned screen
  • Panning control
  • Full screen

The main window allows you to view and work with images effectively. You can view one image at a time, or compare several images from the same or different examinations. This makes it easy to compare new images with priors.

This section gives you an overview of the main window and describes a number of related concepts in greater detail, e.g. image icons and screen partitioning.


Main window overview

The main window is used for viewing the images. The thumbnail view at the left gives an overview of all the series included in the examination. The image area offers a number of advanced, yet easy-to-use, image tools.

The figure below shows the organization of the main window.

Main window overview

  1. Title bar - The window title for the main window of CD viewer is Sectra Image Viewer.

  2. Menu bar - Commands are available in drop down menus on the menu bar.

  3. Toolbar - The toolbar contains buttons to quickly access some of the commands available in the drop down menus on the menu bar.

  4. Patient information - Displays the ID and name of the selected patient.

  5. Examination list - Displays the selected examinations for the current patient. The current examination is highlighted.

  6. Thumbnails - Displays one thumbnail for each series in the current examination.

  7. Image view - The area where images are displayed.

  8. Image information - Displays the image information according to the chosen level; min, max or anonymized. The contents of the image information depends on the modality.

  9. Symbol area - In this example a stack symbol and a quality level symbol are shown. The symbol area may also contain icons for synchronization, cine, compression, key images etc. All the available symbols are listed and described in Image symbols.

  10. Ruler - A calibrated image can have rulers at the sides. Which image types that have rulers and where they are located is a matter of configuration. If there is a ruler it is usually 5 centimeters long and has markings for each centimeter.

  11. Scanogram - There may be one or more scanograms that indicates which images in a stack that currently are being viewed.

  12. Presentation marker - The thumbnails have a temporary combination of a letter and a number, indicating the examination and the series position within the examination. The combination is also visible in presented images. Thumbnails of hung images are highlighted with a frame around the combination.

  13. Side marking - Indicates the orientation of the image.

    [Important] Important

    The orientation information is taken from the DICOM image and depends on the correctness of the information in the DICOM image. Thus, if the information is incorrect in the DICOM image, these side markings should not be used as indicators for the true orientation of the image.


Image symbols

The image symbols are displayed in the upper right corner of the Main window and the Image windows , giving additional information of the currently viewed image such as type and view state. The available image symbols are described in the table below:

Collection

The series is a collection. A collection is a group of images assembled by the user. Read more in Operations on stacks and collections.

Compression

The image has sometime in the past undergone some kind of lossy image-compression. It does not mean that the image currently is compressed.

Cropped image

The image is cropped. Read more in Cropping.

Edge enhancement

The image is edge enhanced. Read more in Edge enhancement.

Flipped horizontally

The image is flipped horizontally. Read more in Flipping and rotating images.

Flipped vertically

The image is flipped vertically. Read more in Flipping and rotating images.

Key image

The image is a key image. Key images are used to mark important or interesting images. Read more in Viewing key images.

Multiframe

The image is a multiframe. A multiframe is a single file containing several images (frames). Film sequences are an example of multiframe images, but there are other types as well. Read more in Operations on stacks and collections and Cine loop and cine bounce.

Non-square pixels

The image was produced by a modality that generates non-square pixels (the area that each pixel represents in the anatomy does not have equal width and height). This means that CD viewer will display the anatomy slightly stretched on screen. Note that measurements performed in CD viewer compensate for this and are correct.

Overlay plugin

The image has been created on the workstation using an overlay plug-in. An overlay plug-in is a special purpose-built overlay that is not fully integrated into the workstation, but installed separately.

Presentation state available

The image contains presentation states which can be applied. A DICOM presentation state describes how the image should be presented in terms of e.g. annotations, orientations and window/level. Read more in DICOM presentation states.

Rotated 90°

The image is rotated 90° clockwise. Read more in Flipping and rotating images.

Rotated 180°

The image is rotated 180°. Read more in Flipping and rotating images.

Rotated 270°

The image is rotated 270° clockwise, which is the same as 90° counter-clockwise. Read more in Flipping and rotating images.

Stack

The series is a stack. A stack is a number of images taken on the same occasion by the same modality. Read more in Operations on stacks and collections.

Synchronized images

The image views are synchronized with each other. When an operation, such as scrolling in a stack, is applied to one of the synchronized images, the same operation will be applied to all images that are synchronized with it. Read more in Synchronizing images.

Temporary series

The series will not be archived, i.e. once it is removed from the online storage, it will be permanently deleted from PACS.

Virtual 3D

The stack can be viewed in virtual 3D. Virtual 3D stacks are created using the Sectra 3D Package and allows you to view the image set in virtual 3D. Read more in Operations on virtual 3D stacks.

Zoomed

The image is zoomed. Read more in Zooming.


Partitioned screen

The image area can be partitioned in different ways, supported partitions are everything from 1x1 to 3x3. In a 1x1 partition only one image is displayed on the screen. The figure below shows a 1x2 partition. Partitioning the image area is useful e.g. when comparing images from a new examination with priors.

[Tip] Tip

You can double-click on a partitioned image to quickly display it in full-screen mode. Double-clicking again brings you back to partitioned mode.

Viewing partitions in full-screen mode makes it possible to combine efficient screening of examinations containing a large number of series with in-depth study of individual images.

Partitioned image area


Panning control

When an image has been zoomed to a size bigger than the available image view area (1), a position indicator (2) appears in the lower right corner. The outer rectangle represents the entire image and the inner rectangle (3) denotes the visible part of the image.

To pan a zoomed image

  1. Press and hold the left mouse button, and move the mouse in the desired direction. The image is panned, and the position indicator changes to reflect visible parts position in the image.

Zoomed image with pan overlay


Full screen

Full screen mode is useful when you need to get as much screen area as possible. The command Full screen hides the thumbnail view and the toolbar, and maximizes the image area. The menus are still available, along with all commands except for hanging of images. If you search and select a new image in full screen mode, the image will be displayed in normal screen mode by default.

To display full screen

  1. Select View->Full screen, or press F11.

    [Tip] Tip

    You may move between next/previous series in the current image view without leaving full screen mode by using the arrow keys (or Previous series / Next series in the pop-up menu).

To return from full screen

The command Full screen switches between full screen and normal mode. To return from full screen, apply the command again.

  1. Select View->Full screen, or press F11. The main window is displayed in normal mode again.

Main window in normal and full screen


Image window

The image window allows you to use additional monitors to view and work with images effectively. This is useful in a remote reading scenario as it provides the radiologist with the possibility to have the same monitor set up as at the regular diagnostic workstation and it makes it easy to compare new images with priors.

Besides the main window, up to three image windows are supported. The image window has the same set of advanced, easy-to-use image tools and window functionality as the main window image view. For a description please refer to Main window organization.

The figure below shows the organization of the image window.

Image window overview

  1. Title bar - The window title for the image window of CD viewer is Image window (horizontal x vertical partitions) - Sectra Image Viewer.

  2. Menu bar - Commands are available in drop down menus on the menu bar.

  3. Toolbar - The toolbar contains buttons to quickly access some of the commands available in the drop down menus on the menu bar.

  4. Image view - The area where images are displayed.

  5. Image information - Displays the image information according to the chosen level; min, max or anonymized. The contents of the image information depends on the modality.

  6. Symbol area - In this example a stack symbol and a quality level symbol are shown. The symbol area may also contain icons for synchronization, cine, compression, key images etc. All the available symbols are listed and described in Image symbols.

  7. Ruler - A calibrated image can have rulers at the sides. Which image types that have rulers and where they are located is a matter of configuration. If there is a ruler it is usually 5 centimeters long and has markings for each centimeter.

  8. Scanogram - There may be one or more scanograms that indicates which images in a stack that currently are being viewed.

  9. Presentation marker - A temporary combination of a letter and a number indicates the examination and the series position within the examination. The combination is also visible in the thumbnails in the main window.

  10. Side marking - Indicates the orientation of the image.

    [Important] Important

    The orientation information is taken from the DICOM image and depends on the correctness of the information in the DICOM image. Thus, if the information is incorrect in the DICOM image, these side markings should not be used as indicators for the true orientation of the image.


Requests and Reports dialog overview

The Requests and Reports dialog is used for handling requests, including patient history and scanned documents, as well as reports.

The dialog is automatically opened before the images are shown if the check box Show reports automatically is ticked in the Search dialog. The Requests and Reports dialog is also accessible by selecting View->Show reports, or via the toolbar button Reports.

The figure below shows the organization of the Requests and Reports dialog.

Requests and Reports dialog overview

  1. Examination list - The list contains all examinations selected for display. The current examination is highlighted.

  2. Requests and scanned documents area - This area displays requests and any available scanned documents connected to the request. The request tab, if available, displays textual information about the current request, such as patient history and question. Each scanned page is displayed on a separate tab. Scanned documents may be magnified to a full window by double-clicking them. Restore the document to its original size by clicking OK in the large document view, or double-clicking it again. You may also use the mouse-wheel to zoom continuously in the scanned document.

  3. Report area - Reports written in plain text, HTML or RTF are displayed here. If there are multiple reports, they are displayed as additional tabs.

  4. New - Create new report.

  5. Edit - Edit existing report.

  6. Save - Save new or edited report.

  7. Cancel - Cancel instead of saving modifications in a new or edited report.

  8. OK - Close the dialog and return to the main window.


Sample workflows

The following topics are included in this chapter:

  • Clinician views case with report presentation
  • Clinician views case without report presentation

This chapter describes the main workflows in the viewer. The purpose of these workflow descriptions is to give an overview of how to work with the viewer. The workflows assume that the viewer is launched, and are facing the Index dialog.


Clinician views case with report presentation

This section describes how to view a single selected examination that has an associated report presentation.

View index

When the viewer is started, the Index dialog is visible. It contains all available examinations.

  1. Select a patient by clicking on it in the list of examinations

  2. Click OK, or utilize the Tab key and press Enter. The Index dialog is closed.

    [Tip] Tip

    Read more in Working with the index of examinations.

Read report

Read the radiologist's report.

  1. Click Reports on the main window toolbar. The dialog Requests and Reports appears.

  2. Read the corresponding report.

  3. Close the dialog by clicking OK. The Requests and Reports dialog is closed, and the main window reappears.

    [Tip] Tip

    Read more in Requests and Reports dialog overview.

View images

If the selected examination has an associated report presentation, the image view in the main window shows one or more images.

  1. View the images.

  2. If applicable, click Next on the toolbar to view next presentation monitor and view the images. Repeat until the Next button is disabled.

    [Tip] Tip

    Read more in Working with presentations and Image viewing.


Clinician views case without report presentation

This section describes how to work with one or several examinations without a report presentation.

Select multiple examinations from the index

When the application is started, the Index dialog is visible. It contains all available examinations.

  1. Select an examination by clicking on it in the list of examinations, or select multiple examinations by marking them with CTRL-left mouse button.

  2. Click OK, or utilize the tab key and press Enter. The Index dialog is closed.

    [Tip] Tip

    Read more in Working with the index of examinations.

Read report

Read the radiologist's report.

  1. Click Reports on the main window toolbar. The dialog Requests and Reports appears.

  2. Read the corresponding report.

  3. Close the dialog by clicking OK. The Requests and Reports dialog is closed, and the main window reappears.

    [Tip] Tip

    Read more in Requests and Reports dialog overview.

View images

The image view does not show any images yet. Hang the images of your choice.

  1. Browse the thumbnail images of each examination to find interesting images.

  2. If you have several monitors, you can open additional image windows by selecting View->Open Image Windows. The viewer will open as many image windows as there are extra monitors.

  3. From the View menu, select a screen partition between 1x1 and 3x3.

  4. Select the images you want to view by dragging them one by one to the desired position in the image view.

    [Note] Note

    The hanging is temporary and can not be saved.

    [Tip] Tip

    Viewing large stacks is faster in a 2x2 partition than in an unpartitioned screen, depending on the original resolution of the stack. Read more in Image viewing.


Working with the viewer

The following topics are included in this chapter:

  • Working with the index of examinations
  • Working with presentations
  • Image viewing

This chapter gives you detailed information on how to work with the viewer, describing everything from finding the requested examination, working with the images, zooming and measuring, to printing the images to a Windows printer.

Some functionality described might not be available to you due to your role permissions and the system configuration. Each section states whether the functionality described is permission regulated. Consult your system administrator for information on your role permissions and the system configuration.

[Tip] Tip

Please read the Sample workflows for an overview of how to work with the viewer.


Working with the index of examinations

In the CD viewer you always start by selecting the examinations to work with. You find your examinations in the Index dialog, which is automatically displayed when launching the viewer. For an overview of the Index dialog, see Index dialog overview.

It is possible to select one or more examinations from the examination list for viewing. As a safety measure, it is not possible to select examinations belonging to different patients.

[Note] Note

If more than one examination is selected, no report presentation will be shown in the image view.

To select single examination for image viewing

  1. Select a single examination by clicking on it with the left mouse button. The selected examination is highlighted.

  2. Click OK. The main window is displayed, showing the selected patient and the examination.

[Tip] Tip

Double-click on the desired examination to get directly to the main window.

To select multiple examinations for image viewing

  1. Hold down CTRL and click with the left mouse button on the examinations you want to view. The selected examinations are highlighted.

  2. Click OK. The main window is displayed, showing the selected patient and the examinations.


Working with presentations

If the performing radiologist has prepared a report presentation for the examination, the presentation is displayed when the examination is selected for viewing from the search window, provided that it is the only selected examination from the examination list. You can alter the report presentation, see Hanging images, but as all changes to presentations made in the viewer are temporary, they cannot be saved.

[Note] Note

Any additional image windows are either closed or cleared as the report presentation is applied. This can be configured by your system administrator.

To navigate in the report presentation

  1. Click Next on the toolbar to show the next monitor in the presentation. When showing the last monitor in the presentation, the button is disabled.

  2. Click Previous on the toolbar to show the previous monitor. When showing the first monitor in the presentation, the button is disabled.

[Tip] Tip

You can double-click on a tiled or partitioned image to quickly display it in full-screen mode. Double-clicking again brings you back to tiled/partitioned mode.

Viewing tile and partitions in full-screen mode makes it possible to combine efficient screening of examinations containing a large number of series with in-depth study of individual images.

To clear a presentation

Use this command to remove the current presentation and start out with an empty, unpartitioned image view ready for partitioning and populating with new thumbnails.

  1. Click Clear on the toolbar. The image view is cleared of all images and partitions.

To reset to the report presentation

Use this command to reset to the report presentation for the examination. If there is no report presentation, the button is disabled.

  1. Click Reset on the toolbar. The report presentation is restored.

To print a report presentation

  1. From the main window menu bar, select File->Print....

  2. Select the output printer. You can also select paper orientation and which pages of the presentation to print. Leave the page range unchanged to print all pages of the presentation.

  3. Click OK. The presentation is printed.

[Warning] Warning

Images printed to a standard Windows printer are not guaranteed to have a resolution high enough for making accurate decisions from. Therefore image printouts must never be used for diagnostic purposes.

For more information on printing, see Printing.


Image viewing

The following topics are included in this section:

  • Hanging images
  • Image information display
  • Image toolbox and image pop-up menu
  • Operations on images
  • Restoring image default settings
  • Operations on stacks and collections
  • Operations on virtual 3D stacks
  • Synchronizing images
  • Viewing key images
  • DICOM presentation states
  • Performing measurements
  • Image calibration
  • Printing

The main and image windows allow you to view and work with images effectively. You can view one image at a time, or compare several images from the same or different examinations. This make it easy to compare new images with priors. For an overview of the application please read Main window organization and Image window.

This section contains information about settings and procedures related to image viewing, hanging of images, zooming and measuring, as well as printing images to a Windows printer.

[Note] Note

All changes to image settings performed in the viewer are temporary and cannot be saved.


Hanging images

If there is no report presentation for the examination selected for view, or if you have selected multiple examinations in the examination list, the image view is empty when the selected examination(s) have been opened for viewing.

[Note] Note

All hangings made on the viewer are temporary and can not be saved.

[Tip] Tip

Double-clicking on a thumbnail clears the current presentation, if any, and hangs the image on an unpartitioned screen in the main window. Any images hung in the image windows will remain the same.

To hang images

Before hanging the images, search and select the examinations for view in the Index.

  1. If you have several monitors, you can open additional image windows by selecting View->Open Image Windows. The viewer will open as many image windows as there are extra monitors.

  2. Optionally partition the screen by selecting View->Partition.

  3. Select any of the available combinations, 1x1 to 3x3.

  4. Hang images by dragging the thumbnail from the thumbnail area to the desired position in the main window image area or in an image window. The cursor will change to a hand holding an image while dragging images to the image view.

    A number and letter combination in the lower right corner of the hung image will indicate the image's position in the thumbnail area. A frame around the letter-number combination in the thumbnail indicates that the image is hung in the current presentation.

To clear a presentation

Use this command to remove the current presentation and start out with an empty, unpartitioned image view ready for partitioning and population with new images.

  1. Click Clear on the toolbar. The image view and any image windows are cleared of all images and partitions.


Image information display

The image information available depends on the modality. These are examples of image information: patient name and id, modality specific information, date and time, window/level, stack symbols, hanging markers, synchronizing symbol, key image flag. If a stack or collection is being viewed, the position of the current image along with the total number of images in the stack or collection will be shown. There are three levels of image information, "Maximum", "Minimum" and "Anonymized".

[Note] Note

The image information level is global, and is applied on all images viewed in the current session.

Selecting image information level displayed

  1. Select View->Image information.

  2. Select one of the following alternatives:

    Maximum

    View all available image information.

    Minimum

    View less image information.

    Anonymized

    Hide all image information.

    The new image information level will be applied at once in all visible images.


Image toolbox and image pop-up menu

The image toolbox and image pop-up menu are available when images are displayed in the image view area of the main window.

The image toolbox contains the most commonly used commands for managing images, such as zoom, measurement tools, annotations, etc. You bring the image toolbox up by right-clicking the image of interest.

While the image toolbox contains the most commonly used commands, the image pop-up menu contains the complete set of available functions. Here you will find a rich set of advanced image functions. You bring it up by clicking Menu... in the image toolbox.

Image toolbox

[Tip] Tip

You may also use Shift+right mouse button click to bring up the image pop-up menu directly from the image.

[Tip] Tip

Some image viewing commands, such as Annotations, Localizer and Tool Controls are also available in the main window menu View. Use the View menu to apply the commands globally to all displayed images.


Operations on images

The following topics are included in this section:

  • Interaction modes
  • Zooming
  • Magnifying glass
  • Cropping
  • Setting grayscale
  • Edge enhancement
  • Flipping and rotating images
  • Showing and hiding graphics
  • Copying to clipboard

The viewer offers a selection of the image operations available in the full workstations, e.g. zooming, setting grayscale and edge enhancement. In this section you will learn how to use these operations on images.


Interaction modes

The interaction mode of an image view describes which operation to perform when the mouse is actively used, e.g zooming and browsing. The left mouse button is always tied to the current interaction mode. You can change the current interaction mode from the image pop-up menu. This means that you decide what actions left mouse button operations should correspond to.

You can also change interaction mode on-the-fly by using any of the three modifier keys CTRL, SHIFT or ALT. When the modifier keys are released, the old interaction mode will be active again.

Example of how to use combinations of interaction modes

  1. In the image pop-up menu, select the Zoom interaction mode.

  2. Zoom the image by holding down the left mouse button and moving the mouse back and forth.

    If zooming works properly, you now zoom in and out in the image dynamically. Make sure that the image is zoomed in.

  3. In the image pop-up menu, select the Pan interaction mode.

  4. Pan the image by holding down the left mouse button in the image view and moving the image back and forth and to the left and to the right.

  5. Press CTRL while holding down the left mouse button and moving the mouse. Now Zoom will be activated and the image will be zoomed.

The other interaction modes works the same way - hold down the left mouse button and move the mouse.

Interaction modes and their modifier keys

Zoom

Zooms the image continuously. The ALT modifier key activates the Pan interaction mode. For more information on zooming, see Zooming.

Pan

Pans the image. Note that an image can only be panned if it is zoomed in. The CTRL modifier key activates the Zoom interaction mode. The SHIFT modifier key restricts panning horizontally or vertically. For more information on panning, see Panning control.

Window/Level

Adjusts the grayscale of the image. Note that this can only be done for grayscale images, hence not on e.g. a virtual 3D stack. The CTRL modifier key adjusts the sensitivity of the interaction mode. The SHIFT modifier key restricts Window/Level to affect only the window width or the window center. For more information on grayscale setting, see Setting grayscale.

Browse

Browses the stack. Note that this interaction mode is only available for stacks, collections and multiframe sequences. The CTRL modifier key activates the Zoom interaction mode. The ALT modifier key activates the Pan interaction mode. For more information on stack navigation, see Moving around in a stack.

Rotate

Rotates a virtual 3D stack. Note that this interaction mode is only available for virtual 3D stacks exported from the Sectra 3D Package. The CTRL modifier key activates the Zoom interaction mode. The ALT modifier key activates the Pan interaction mode. For more information on virtual 3D stacks, see Operations on virtual 3D stacks.


Zooming

There are different ways to perform zooming.

  • Using the Zoom interaction mode to freely adjust the level of zooming.

  • Using explicit zoom operations.

  • Using the zoom control. Tool controls like this one are especially useful when using a mouse without a scroll wheel, or a tablet PC.

To use the zoom interaction mode

  1. Select the Zoom interaction mode from the image pop-up menu.

  2. Press the left mouse button and move the mouse pointer up and down. The image is zoomed continuously.

  3. Release the mouse button, and the image will automatically regain its original quality.

[Note] Note

To utilize the Zoom interaction mode, your computer needs a graphics card that supports hardware acceleration. If continuous zoom does not work satisfactory on your workstation, it is very likely that either the graphics card does not support hardware acceleration or hardware acceleration has been disabled.

[Note] Note

When you use the Zoom interaction mode, you zoom in and out in the image dynamically. During the operation, the image might appear somewhat blurred, but the image regains its original quality as soon as the mouse button is released.

To use explicit zoom operations

  1. From the image pop-up menu, select Zoom....

  2. Click on the zoom operation you want to perform. The following operations are supported:

    Zoom in

    Magnifies the displayed image with a factor of two.

    Zoom out

    Reduces the displayed image with a factor of two.

    Zoom to fit window

    Zooms the image to fit the image view exactly.

    Pixel to pixel (1:1)

    Zooms the image to a one-to-one correspondence between pixels on the screen and pixels in the image file. After a pixel to pixel zoom, all the information is visible in the image, ensuring that you see the exact contents of the image file.

To use the zoom control

  1. From the image pop-up menu, select Tool control->Show zoom control. A small window appears.

  2. Move the mouse pointer to this window, press and hold the left mouse button. Mouse movements up and down will zoom continuously, as described above.


Magnifying glass

The magnifying glass makes it possible to quickly enlarge small parts of an image. When activated, the glass can be moved over an image, magnifying the original image below.

Magnifying glass

To use the magnifying glass

  1. From the image pop-up menu, select Zoom->Magnifying glass. The glass appears with the center above the mouse pointer.

  2. The following actions may now be taken:

    Move

    Move the glass over the image by pressing and holding the left mouse button while moving the mouse.

    Increase magnification

    Scroll the mouse wheel up to zoom in the magnified area.

    Decrease magnification

    Scroll the mouse wheel down to zoom out in the magnified area.

    Resize

    Resize the magnifying glass by dragging the lower right corner with the left mouse button.

    Adjust grayscale

    The grayscale can be adjusted in the magnifying glass. When the operation is completed, the grayscale settings are applied to the entire image. Read more in To adjust the grayscale using interaction mode.

    Exit

    Click the right mouse button on the magnifying glass to remove it.


Cropping

Cropping means that you hide some part of the image. This can be useful if you for example want to remove hide borders in image plate images. It is possible to toggle between the current and previous cropped state, e.g. between the cropped and the uncropped image. When an image is cropped it is marked with the cropped image symbol.

[Note] Note

No image data is deleted when an image is being cropped. By performing a reset you can view the whole image again. The cropping is temporary and cannot be saved.

To perform manual cropping

  1. From the image pop-up menu, select Crop->Crop image.

  2. Move the mouse pointer to the upper left corner of the part that is to be cut out and click the left mouse button. A rectangle will appear, defining the area that is to be cut out.

  3. Move the mouse pointer to the lower right corner of the part that is to be cut out and click the left mouse button.

  4. If needed, adjust the rectangle by dragging its edges or corners with the left mouse button.

  5. Double-click in the image or press Enter to crop the image. If you decide not to crop the image you can press Delete to remove the rectangle without cropping the image.

To toggle crop states

  1. From the image pop-up menu, select Crop->Toggle crop state. The image toggles between the current and previous crop state.

To reset cropping

  1. From the image pop-up menu, select Crop->Reset cropping. The cropping will be reset and the whole image is visible again.


Setting grayscale

Adjusting the grayscale of the image is a very useful operation that can be performed in three different ways:

  • Using the Window/Level interaction mode to freely adjust the grayscale settings.

  • Selecting settings from the modality in the pop-up menu.

  • Using the function keys F1 - F9 to select predefined grayscale windows for a certain type of modality.

  • Using the W/L control. Tool controls like this one are especially useful when using a mouse without a scroll wheel, or a tablet PC.

[Note] Note

The grayscale settings are temporary and cannot be saved.

To adjust the grayscale using interaction mode

  1. From the image pop-up menu, select the Window/Level interaction mode and press the left mouse button. As you move the mouse while keeping the button down, you will interactively change the center and width of the grayscale window. Pressing CTRL while moving the mouse will make the grayscale settings change more slowly, which makes it easier to make small grayscale adjustments. Pressing SHIFT while moving the mouse makes it possible to only change either width or center depending on which direction the mouse is moved first.

    These mouse settings are default:

    • Move up to increase the contrast

    • Move down to decrease the contrast

    • Move to the left for a brighter image

    • Move to the right for a darker image

To select settings originating from the modality

  1. From the image pop-up menu, select Window/Level and select the desired grayscale setting from the modality. The name of these grayscale settings can be changed by the system administrator.

To use predefined grayscale settings

  1. From the image pop-up menu, select Window/Level and select the desired predefined grayscale setting. All predefined settings have a function key (F1 - F12) associated with them that can be used as a shortcut. The shortcut key is written to the right of each command in the pop-up menu.

To step through predefined grayscale settings

  1. From the image pop-up menu, select Step W/L to begin stepping through the defined grayscale settings as defined on function keys. The command returns to the original grayscale settings when all defined settings have been applied one by one. This command is preferably activated by using the shortcut key. The shortcut key is written to the right of the command in the pop-up menu.

To use the W/L control

The W/L control may be used as an alternative to the Window/Level interaction mode.

  1. From the image pop-up menu, select Tool controls->Show W/L Control. A small window is shown.

  2. Move the mouse pointer to this window, then press and hold the left mouse button.

    The mouse movements will now correspond to changing the grayscale as described when using the interaction mode.

To invert the image

  1. From the main window pop-up menu, select Window/Level->Invert. The current image gets inverted.


Edge enhancement

You can easily edge enhance an image by applying an advanced edge enhancement filter provided by the viewer. Edge enhancement can for example be used to better visualize the small vessels in the lungs. Images that are edge enhanced are always marked with the edge enhancement symbol.

[Note] Note

If statistics measurements are done on an image that has been edge enhanced, the statistics result is based on the processed image data and not on the original image data. The result will most likely differ from the result obtained if the statistics measurement is done on the unprocessed image.

To perform edge enhancement

  1. From the image pop-up menu, select Edge enhance. The current image is edge enhanced. The edge enhancement symbol is displayed in the upper right corner of the image, and the pop-up menu option Edge enhance is marked.

To undo edge enhancement on an image

  1. From the image pop-up menu, select the marked Edge enhance command. The edge enhancement, the icon and the check mark are removed.


Flipping and rotating images

You can easily change the orientation of the images, which may be useful e.g. if the image has been read incorrectly into the PACS. When an image is rotated or flipped, it is marked with one of the orientation image symbols (see below).

[Note] Note

Flip and rotate operations are temporary, and cannot be saved.

To change the orientation of an image

  1. Place the mouse pointer above the image you want to change the orientation of.

  2. From the main window pop-up menu, select Orientation and click on one of the following operations:

    Flip vertical

    Flips the image vertically, along the horizontal axis.

    Flip horizontal

    Flips the image horizontally, along the vertical axis.

    Rotate 90°

    Rotates the image clockwise a quarter-turn.

    Rotate 180°

    Rotates the image a half-turn.

    Rotate 270°

    Rotates the image clockwise a three quarter-turn.


Showing and hiding graphics

It is possible to toggle the visibility of graphics, such as annotations, measurements and other overlays.

[Note] Note

Text mark annotations are not affected by the hide commands but are always visible.

To show or hide annotations

The Show annotations and Hide annotations commands affect text annotations, measurements and other overlays created in a workstation.

  1. From the image pop-up menu, select Annotate->Show annotations to show annotations, or Hide annotations to hide annotations.

To show or hide DICOM overlays

DICOM overlays are available if the overlays are stored in the pixel data of the image.

  1. From the image pop-up menu, select Annotate.

  2. Select one of the following commands:

    • Show DICOM overlays (white) to show DICOM overlays in white color.

    • Show DICOM overlays (black) to show DICOM overlays in black.

    • Hide DICOM overlays to hide DICOM overlays.


Copying to clipboard

Copying an image to the clipboard is an easy way to make it available to other applications, e.g. Microsoft PowerPoint. The image is copied as displayed on the screen, keeping its size, graphics, grayscale settings, image information etc.

[Tip] Tip

Consider anonymizing the image before copying and pasting it in an external application.

To copy an image to the clipboard

  1. From the image pop-up menu, select Copy to clipboard.

  2. Use the paste command in e.g. Microsoft PowerPoint to paste the image.


Restoring image default settings

When applying the command Reset image, all changes in image settings performed, such as grayscale adjustments, cropping and orientation changes, will be reset to the image default settings. Measurements and annotations will not be reset.

To restore image settings to default

  1. From the image pop-up menu, select Reset image.


Operations on stacks and collections

The following topics are included in this section:

  • Viewing a stack
  • Moving around in a stack
  • Using scanograms
  • Cine loop and cine bounce
  • Using the localizer

In this section, you learn how to work with tools for image series containing more than one image, i.e. stacks, collections and multiframe sequences. Such operations could for example be navigating a stack and the use of the localizer. In this section, the word "stacks" can be read as "stacks, collections or multiframe sequences".

For information on particular image operations, e.g. zooming and edge enhancement, see Operations on images.


Viewing a stack

Images in a stack can be viewed either one at time or in tile mode, where the screen is split to show several images at the same time.

To tile a stack

  1. From the image pop-up menu, select Stack tile, then one of the following tile modes:

    • 1x1 (CTRL-1), only one image from the stack is shown.

    • 2x2 (CTRL-2), 3x3 (CTRL-3) and 4x4 (CTRL-4), four, nine or sixteen images from the stack are shown. Images are placed so that they fill the new partition from left to right. Example: If you have a stack containing four images, A, B, C and D and view them using a 2x2 tile the upper left image will be A, the upper right B, lower left C and lower right will display image D.

  2. The image you select the command on will be shown in the upper left corner of the new tile. For example if you have a 3x3 tile mode and select the 2x2 tile mode on the middle image, the tile mode will change to 2x2 with that image in the upper left corner of the new tile.

    [Tip] Tip

    You can double-click on any image in any tile to quickly display it in full-screen mode. Double-clicking again brings you back to tiled mode.


Moving around in a stack

The viewer provides a variety of methods to move around in a stack, i.e. displaying different images in the stack). Navigating a stack can be done in four different ways.

  • Using the Browse interaction mode.

  • Using keyboard shortcuts.

  • Using the cine tool.

  • Using the scroll control. Tool controls like this one are especially useful when using a mouse without a scroll wheel, or a tablet PC.

To move up and down in a stack using the Browse interaction mode

  1. From the image pop-up menu, select the Browse interaction mode.

  2. Press the left mouse button in the image and move the mouse up and down. The stack will be browsed according to the mouse movements.

To move to the first or last image in a stack

  1. From the image pop-up menu, select Stack navigation->First to move to the first image in the stack or select Last to move to the last image in a stack.

To move up and down in a stack using the mouse or keyboard

  1. From the image pop-up menu, select Stack navigation->Page up (Shift-PageUp)/Page down (Shift-PageDown), or Line up (PageUp)/Line down (PageDown) to move up or down in the stack.

    [Note] Note

    When you are viewing a single image from the stack, e.g. in 1x1 tile mode, the Line and Page commands have the same effect. When you e.g. use 2x2 tile mode, Page up means moving backwards in the stack four images (i.e. a whole page) while Line up means moving backwards two images (i.e. a line).

To move up and down in a stack using the Cine control

  1. To use the Cine control, see Cine loop and cine bounce.

To move up and down in a stack using the scroll control

  1. From the image pop-up menu, select Show scroll control. A small window is shown.

  2. Move the mouse pointer to the window.

  3. Press and hold the left mouse button.

    Mouse movements up and down will now correspond to stack browsing with interaction mode Browse as above.


Using scanograms

A scanogram is used to indicate which part of the stack, or parts if in tile mode, that currently is being viewed. If there is a scanogram associated with a stack the scanogram is shown in the lower right corner of the image. There can be more than one scanogram associated with a stack. It is possible to move between them by clicking on the + and - signs in the upper left corner of the scanogram.

To move in a stack using a scanogram

  1. In the scanogram, click on the slice that you want to display. The selected slice is highlighted, and the image view is updated with the selected slice.

To hide or show scanograms

  1. From the image pop-up menu, select Scanogram->Hide scanogram to hide the scanogram or Show scanogram to make the scanogram visible.


Cine loop and cine bounce

A cine loop is a way to view all images in a stack. The images are shown after each other like an animation. There are two kinds of cine modes, the cine loop which restarts from the beginning of the stack when the end is reached and the cine bounce that plays backwards through the stack again when it reaches the end of the stack.

To start and stop cine

  1. From the image pop-up menu, select Cine loop or Cine bounce to start. The cine control will appear.

  2. From the image pop-up menu, select Stop cine to stop, or click Quit in the cine control.

    Quit button

The cine control below appears when you start cine.

The cine functions from top to bottom, left to right:

ECG/Frame indicator

ECG/Frame indicator shows the currently displayed frame, selected range and the ECG curve. The control is also used to select the frame to display. If no ECG information is available a slider for positioning and range selection is shown instead.

Thumb wheel

This control is used for accurate positioning in the sequence. Drag the thumb wheel to the right to move forward, or to the left to move backward in the sequence.

Frame

Frame shows the currently displayed frame number together with the total number of frames in the sequence.

Speed control

This slider controls the speed and direction of the animation. The default setting is the true frame rate, if the image contains such information.

Speed

Shows the current frame rate (FPS=frames per second). If the true frame rate is below the selected frame rate, a warning symbol is shown. The true speed is normally lower than the selected frame rate while loading the images in the first run.

Warning symbol for true frame rate being lower than selected frame rate.

Minimize

This button minimizes the cine control. Reset the cine control to its original size by clicking on the minimized cine control.

Quit

This button stops the cine loop and closes the cine control.

First/Last

These buttons jump to the first/last image in the sequence

Step backward/step forward

These buttons steps one frame backward/forward in the sequence.

Start range/Stop range

These buttons selects the animation range. Start range selects the displayed frame as the first frame in the interval and Stop range selects the displayed frame as the last frame in the interval.

Play/Pause

These buttons plays or holds the sequence respectively.

Reset

This button resets the speed to the default value.

Hide image information

This button hides the image information when playing the sequence. A higher frame rate can be achieved when the image information is hidden.

Loop/Bounce

This button toggles the animation mode. Loop runs the sequence in the same direction, Bounce runs the sequence forward and backward alternately.

ECG on / ECG off

This button shows/hides the ECG. A higher frame rate can be achieved when the ECG is turned off.

Position

This button moves the control from the bottom to the top of the image and vice versa, allowing you to position it where it does not cover interesting areas of the image.


Using the localizer

The localizer is used for navigating stacks when several stacks, with for instance axial, sagittal and coronal slices, are available in a study. When one of these stacks is viewed it is possible to get localizers in the other corresponding views. If the mouse pointer is moved to one of the other views, a localizer for that stack is shown instead.

If the currently viewed stack is shown in tiled mode several localizer lines are shown in the corresponding views. To determine which line belongs to which tile, simply double-click on one tile to enlarge it and display the localizer line for this tile in the corresponding views.

Another part of the localizer is the crosshair marker in the viewed stack. The position of the crosshair is marked by a tick on the corresponding localizer lines. Note that there are many positions in the currently viewed stack image that correspond to the same tick on a localizer line. In technical terms, the crosshair and localizer line tick is not necessarily the exact same point in 3D space, but the tick is always the correct projection of the crosshair.

To show and hide localizer

  1. From the main window menu bar, select View->Localizer.

  2. Select one of the following commands:

    • Show localizer to display the localizer lines with the crosshair.

    • Show simple localizer to display the localizer lines without the crosshair.

    • Hide localizers to hide the localizer.


Operations on virtual 3D stacks

The Sectra 3D Package can generate a set of virtual 3D stacks, where 3D volumes are displayed with a limited set of views. The number of views available is stated in the image information. Virtual 3D stacks can be zoomed, panned and annotated as regular images. The virtual 3D icon is displayed in the main window when virtual 3D viewing is available.

[Warning] Warning

Distances and areas should normally not be measured in virtual 3D stacks, as these show 3D views with perspective, i.e. if two objects are the same size in reality but one appears in front of the other in the virtual 3D view, the back one will look smaller. Virtual 3D stacks may be calibrated manually to enable measurements, but please keep the perspective in mind when measuring.

To rotate virtual 3D stacks

  1. Press left mouse button while moving the mouse to rotate the 3D volume.

  2. The image may be rotated around the vertical or horizontal axis.

    • To rotate around the vertical axis - move the mouse side ways.

    • To rotate around the horizontal axis - move the mouse away from or towards yourself.

To pan zoomed virtual 3D stacks

  1. Press ALT-left mouse button.

  2. Move the mouse to pan the image.


Synchronizing images

Images and stacks may be synchronized. This means that when an operation is applied on one of the synchronized images, the same operation will be applied to all the images that are synchronized. Images that are synchronized are always marked with the synchronized image symbol.

Operations that are handled by all synchronized images are the grayscale, zoom, invert, reset image, flip and rotate commands. Operations that are handled by all synchronized stacks are page up/down, line up/down, cine loop/bounce, stop cine, stack tile mode and reset image.

There are three different kinds of modes that are used when synchronized stacks are being traversed: slice number, table position and 3D mode. The traverse mode that is used depends on the current configuration, and on how much information a stack contains. The different kinds of traverse modes are described below.

Slice number

When a synchronized stack is traversed, all other synchronized stacks will be traversed with the relative change in slice number.

Table position

When a synchronized stack is traversed, all other synchronized stacks will, if possible, be traversed with the relative change in table position.

3D

When a synchronized stack is traversed, all other synchronized stacks will, if possible, be traversed with the relative three dimensional change in the patient's body.

To synchronize two images or slices

  1. From the image pop-up menu, select Synchronize. The synchronization symbol will be shown in the symbol area in the upper right corner of the image.

To release synchronization

  1. From the image pop-up menu, select Release synchronization. The synchronization symbol will be removed to indicate that this image is no longer synchronized.


Viewing key images

Images can be marked as key images to indicate that they have been judged important or interesting. If the key image tag is set, the key image symbol will be visible in the upper right corner of the image.

To move between key images in an examination

  1. From the image pop-up menu, select Key images->Next key series to move to the next series containing a key image in the examination, or Previous key series to move to the previous series containing a key image in the examination.

To move between key images in a stack or collection

  1. From the image pop-up menu, select Key images.

  2. Select one of the following alternatives:

    • Go to previous - to move up in the stack to the closest key image slice.

    • Go to next - to move down in the stack to the closest key image slice.

    • Cine to previous - to start a cine animation to the closest previous key image slice in the stack.

    • Cine to next - to start a cine animation to the next key image slice in the stack.


DICOM presentation states

DICOM presentation states provide a standardized way of transferring image display settings and annotations between different systems. The viewer can display presentation states generated by systems other than Sectra PACS. If the image has available presentation states this is indicated by the presentation state available icon in the upper right corner of the image.

If an applied presentation state contains unsupported information, as much as possible of the presentation state is applied and a warning icon is shown in the upper right corner of the image, notifying that there are hidden information.

To apply a presentation state

  1. From the image pop-up menu, select Apply presentation state. A dialog box displaying the available presentation states appears.

  2. Select one of the available presentation states.

  3. Click OK to apply the presentation state and close the dialog, or Cancel to cancel the action. The dialog is closed.

Presentation state dialog

Hiding the presentation state

  1. From the image pop-up menu, select Reset image to reset the image to its original state.


Performing measurements

The following topics are included in this section:

  • About calibration and pixel spacing

You can easily perform various kinds of measurements in the image, i.e. measuring the distance between two points or determining the area of some part of the image. You can also measure grayscale statistics in the image. All measurements made in the viewer are temporary, and cannot be saved.

It is impossible to make measurements unless the image has calibration information. If there is no calibration information in the image, a message stating "Not calibrated" will appear on the screen when you try to perform measurements. Images that have been manually calibrated are marked with an annotation reading "Image manually calibrated.". You can read more about how to calibrate an image in Image calibration.

[Note] Note

The grayscale statistics and pixel value measurements are calculated on the actual pixel values. If these are performed on an image that has been edge enhanced or on an image from slab mode, the statistics result is based on the processed image data and not on the original image data. The result will most likely differ from the result obtained if the statistics measurement is done on the unprocessed image. In the same way the results will vary for an image with different zoom level, differently sized image views, for monitors with different resolutions and for printed images.

[Note] Note

For ultrasound images, distance and area measurements are only possible to do within the tissue or color flow region.

[Warning] Warning

Distances and areas should normally not be measured in virtual 3D stacks, as these show 3D views with perspective, i.e. if two objects are the same size in reality but one appears in front of the other in the Virtual 3D view, the back one will look smaller. Virtual 3D stacks may be calibrated manually to enable measurements, but please keep the perspective in mind when measuring.

[Warning] Warning

You should always verify that the current image calibration is valid when reading measurements, since the readouts of the measurements are dynamically calculated based on the current calibration. Note that the viewer does not automatically compensate for the image magnification factor when the image is calibrated. Please read more in About calibration and pixel spacing.

[Warning] Warning

Do not perform statistics measurements on compressed images. Always refine the image to 1:1 compression before performing a statistics measurement.

To measure distances

  1. From the image pop-up menu, select Measure->Distance.

  2. Click in the image to select the starting point for the distance to be measured. A line will be drawn from the starting point to the mouse pointer.

  3. Click in the image to set the end point for the distance to be measured. The distance between the start and end point will be displayed.

  4. If needed, adjust the line by clicking and dragging its start or end point.

To measure angles

  1. From the image pop-up menu, select Measure->Angle.

  2. Click four times to put two lines on the screen. Alternatively hold down the CTRL key and click three times in the image to place the end of the first leg, the base, and the end of the second leg respectively. The angle will be calculated between the extensions of the two lines.

To measure areas

  1. From the image pop-up menu, select Measure->Area.

  2. Mark the area you want to measure by defining the corners of the polygon. Each time you click the left mouse button a new corner is added to the polygon.

  3. Quit defining the area by double-clicking. The area of the specified polygon will be displayed.

To measure statistics in a circular area

  1. From the image pop-up menu, select Measure->Statistics circle.

  2. Click in the image to specify the center of the circle.

  3. Drag the mouse to define the size of the circle and click the left mouse button when a suitable radius is reached. The grayscale mean and deviation in the circular area are displayed.

To measure statistics in a circular area and display a histogram of the grayscale values

  1. From the image pop-up menu, select Measure->Histogram circle.

  2. Click in the image to specify the center of the circle.

  3. Drag the mouse to define the size of the circle and click the left mouse button when a suitable radius is reached. The grayscale mean and deviation, the total number of pixels and the histogram of grayscale values in the circular area are displayed.

To measure statistics in an area defined by a polygon

  1. From the image pop-up menu, select Measure->Statistics area.

  2. Mark the area you want to measure by defining the corners of the polygon. Each time you click the left mouse button a new corner is added to the polygon.

  3. Quit defining the area by double-clicking. The grayscale mean and deviation in the polygon are displayed.

To measure statistics in an area defined by a polygon and display a histogram of the grayscale values

  1. From the image pop-up menu, select Measure->Histogram area.

  2. Mark the area you want to measure by defining the corners of the polygon. Each time you click the left mouse button a new corner is added to the polygon.

  3. Quit defining the area by double-clicking. The grayscale mean and deviation, the total number of pixels and the histogram of grayscale values in the polygon are displayed.

To measure a single pixel value

  1. From the main window menu bar, select View->Show pixel value. A display next to the mouse pointer will continuously show the grayscale value of the single pixel it is pointing at.

  2. You turn off the single pixel display mode by selecting View->Show pixel value again.

To move or remove a measurement

  1. Measurements in the image can always be moved to another place. To move a measurement, select it by clicking on it and dragging it to the desired position using the mouse.

  2. To remove a measurement from an image, select it by clicking on it and press Delete.

    Measurements made in the image prior to the viewer display are shown in gray color and are not possible to change or delete.


About calibration and pixel spacing

In order to perform measurements in an image, the physical size of a pixel must be known. This is commonly referred to as an image's pixel spacing. The pixel spacing is either available in the image's DICOM header or via manual calibration. An image may be tagged with several DICOM tags providing pixel spacings based on different assumptions.

In particular in projection radiography, a measurement may return different results depending on the pixel spacing it is calculated from. When this is the case, as in the example below, two measurement results will be displayed where the first result is an estimate of the in-patient measure and the second result is the measurement on the image plate.

The viewer selects what measurement(s) to display according to the ranking order of priority recommended in the DICOM standard documentation. This is described in the table below.

To find out the base for a measurement

  1. Place the pointer over a measurement.

    A tooltip will appear describing how the measurement was calculated. The tooltip disappears when the pointer is moved away from the measurement.

Measurements calculated from pixel spacings generated from manual calibration or the DICOM tags Pixel Spacing (0028, 0030) and Estimated Radiographic Magnification Factor (0018, 1114) will reflect estimates of in-patient measures, while measurements calculated from pixel spacings generated from the DICOM tag Imager Pixel Spacing (0018, 1164) will reflect measures on the image plate. If the Estimated Radiographic Magnification Factor (0018, 1114) is not presented in the image, it will be calculated from the DICOM tags Distance Source to Detector (0018, 1110) and Distance Source to patient (0018, 1111).

Measurements are performed based on the information provided in the image. This means that they can never be more accurate than what the actual image allows, which in turn will influence both the number of displayed decimals and grayscale statistics. The number of decimals that is displayed is also dependent on how the image is zoomed and what the actual pixel size is. For example if the pixel size is 0.15 mm and the image is zoomed 1:1 it will result in one decimal being shown when measuring distance, but two decimals when measuring area, since 0.15 * 0.15 = 0.0225. If the image is zoomed in, the precision will increase and the measurements can be displayed with more decimals. Angle measurements are always presented with one decimal digit. Grayscale statistics measurements are presented without decimals.

Ranking order of priority between different pixel spacings:

Rank Pixel spacing information available Pixel spacing information used for measurement
1.

Manual calibration

Manual calibration. The image will be marked with an annotation reading "Image manually calibrated".

2.

Ultrasound DICOM tags (0018, 6011/6014/602C/602E)

Ultrasound DICOM tags (0018, 6011/6014/602C/602E)

3.

Pixel Spacing (0028, 0030)

Imager Pixel Spacing (0018, 1164)

Estimated Radiographic Magnification Factor (0018, 1114) or Distance Source to Detector (0018, 1110) and Distance Source to patient (0018, 1111).

Two results are displayed, primarily:

  1. Pixel Spacing (0028, 0030)

  2. Imager Pixel Spacing (0018, 1164)

If these results are identical, the following two are displayed instead:

  1. Quotient of Imager Pixel Spacing (0018, 1164) and Estimated Radiographic Magnification Factor (0018, 1114). If Estimated Radiographic Magnification Factor (0018, 1114) is not available it is obtained by dividing the quantity of the DICOM tags Distance Source to Detector (0018, 1110) and Distance Source to patient (0018, 1111).

  2. Imager Pixel Spacing (0018, 1164)

If these results are identical, only one is displayed.

4.

Imager Pixel Spacing (0018, 1164)

Estimated Radiographic Magnification Factor (0018, 1114) or Distance Source to Detector (0018, 1110) and Distance Source to patient (0018, 1111).

Two results are displayed:

  1. Quotient of Imager Pixel Spacing (0018, 1164) and Estimated Radiographic Magnification Factor (0018, 1114). If Estimated Radiographic Magnification Factor (0018, 1114) is not available it is obtained by dividing the quantity of the DICOM tags Distance Source to Detector (0018, 1110) and Distance Source to patient (0018, 1111).

  2. Imager Pixel Spacing (0018, 1164)

If the results are identical, only one is displayed.

5.

Pixel Spacing (0028, 0030)

Pixel Spacing (0028, 0030)

6.

Imager Pixel Spacing (0018, 1164)

Imager Pixel Spacing (0018, 1164)

7.

No calibration information available

A message reading "Not calibrated" is shown when you try to perform a measurement.


Image calibration

To be able to measure a distance the image must be calibrated. In some cases, the images are calibrated by the modality. If you try to measure a distance and get a "Not calibrated" message the image has not been calibrated or the calibration is wrong and you need to perform a manual calibration. Image calibrations performed in the viewer are temporary and cannot be saved.

Image calibration is a global operation that sets the same calibration on all slices of a stack, or frames of a sequence.

[Warning] Warning

Image calibration should never be performed on stacks/sequences with mixed image resolutions.

[Note] Note

For ultrasound images, calibration is only possible to do within the tissue or color flow region.

To manually calibrate an image

  1. From the image pop-up menu, select Calibration->Calibration.

  2. Determine two reference points in the image that you know the exact distance between.

  3. Move the mouse pointer to the first reference point and click the left mouse button.

  4. Move the mouse pointer to the second reference point and click the left mouse button. A line will be drawn between the two reference points.

  5. Type in the length of the line in millimeters and press Enter.

Now the image is recalibrated and all distances and areas are recalculated automatically. A warning label will appear on the screen as a reminder that the image is recalibrated, "Image manually calibrated.". The label cannot be deleted unless the calibration is reset but it can be moved to a different position.

To reset the calibration

  1. From the image pop-up menu, select Calibration->Reset calibration.


Printing

You can print images using a Windows printer. The images are printed as displayed, with the same overlays, tiling and settings. You can choose to print a single image, a complete report presentation or the current page as it is laid out on screen.

[Warning] Warning

Images printed to a standard Windows printer are not guaranteed to have a resolution high enough for making accurate decisions from. Therefore image printouts must never be used for diagnostic purposes.

[Note] Note

If grayscale statistics or pixel value measurements have been done to the image to be printed, the remarks in Performing measurements apply.

To print the current image

  1. From the image pop-up menu, select Print...

  2. Select the output printer and click OK. The current image series is printed as it is laid out on screen.

To print a report presentation

  1. From the main window menu bar, select File->Print....

  2. Select the output printer. You can also select paper orientation and which pages of the presentation to print. Leave the page range unchanged to print all pages of the presentation.

  3. Click OK. The presentation is printed.

To print the current page

  1. From the main window or image window menu bar, select File->Print page....

  2. Select the output printer. You can also select paper orientation.

  3. Click OK. The current page in the chosen window is printed.


User's Guide

Contents